/* leather theme */
body
{
	background: #43301F url(images/pagebg.jpg) 0 0 repeat;
	color: #000;
}

#Footer
{
	border: none;
	background: transparent;
}

/* THIS IS THE ATTACHED USER HUD */

#UserDataSummary
{
    background: #43301F;
    color: #F1F1F1;
}

#UserDataSummary a:link,
#UserDataSummary a:visited
{
    color: #F1F1F1;
    text-decoration: none;
}

#UserDataSummary a:active,
#UserDataSummary a:hover
{
    color: #43301F;
    text-decoration: underline;
}

input, textarea
{
	background: #fff;
	border: 1px solid #43301F;
	color: #000;
}

#logoBanner
{
	background-color: #BCAF96;
	border: solid 1px #43301F;
}

#oz
{
	background-color: #BCAF96;
	border: solid 1px #43301F;
	color: #000;
}

#UserInfoBox
{
	background-color: #BCAF96;
}

#MainContent
{
	background-color: #43301f;
}

div.pagination
{
	background-color: transparent;
	color: #FFFFFF;
}

div.pagination a:link, div.pagination  a:visited
{
	color: #FFF;
	text-decoration: none;
}

div.pagination a:active, div.pagination  a:hover
{
	color:#405580;
	text-decoration: underline;
}

td.RanchCells
{
	background-color: #BCAF96;
	border: 1px solid #2F2C27;
}

.imgFrame
{
	border: 1px solid #000;
	background-color: #443F3A;
}

.imgFrame img
{
	border: 1px solid #FFF;
}

div.CarouselBox
{
	background-color:transparent;
	color:#000;
}

div.SlimDataBox, div.HorseInfoGridCellHalf, div.HorseInfoGridCellFull, #MainPicCell
{
	background-color: #EFEAE0;
	border: 1px solid #3F3931;
}

div.InfoGridCellHalf, div.InfoGridCellFull
{
	background-color: #EFEAE0;
	border: 1px solid #2F2C27;
	color: #2F2C27;
}

div.InfoGridCellHalf a:link, div.InfoGridCellHalf a:visited, div.InfoGridCellFull a:link, div.InfoGridCellFull a:visited
{
	color: #2F2C27;
	text-decoration: none;
}

div.InfoGridCellHalf a:active, div.InfoGridCellHalf a:hover, div.InfoGridCellFull a:active, div.InfoGridCellFull a:hover
{
	color: #405580;
	text-decoration: underline;
}

div.HorseFitnessGridCell
{
	background-color: #000;
	color: #BCAF96;
	border: 1px solid #000;
}

div.HorseFitnessGridRatingCell
{
	border: 1px solid #2C1F00;
}

.PedigreeCells
{
	background-color: #EFEAE0;
}

div.PageHeader
{
	background: transparent;
	color: #AB9F91;
}

div.Plaque
{
	background-color: #907f6d;
	border: 4px #907f6d outset;
}

div.WriteMessage, div.SidebarList
{
	border: solid 1px #2F2C27;
	background-color: #EFEAE0;
	color: #000;
}


#BarnsWrapper .ui-accordion .ui-accordion-content
{
	padding: 0 !important;
}

#BarnsWrapper .ui-accordion .ui-accordion-header
{
	margin-top: 0 !important;
}

.ui-accordion .ui-accordion-header a 
{
	padding: 3px 9px; !important; 
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, "DejaVu Sans", sans-serif !important;
}

/* button decoration */

input.decl, input.alert, button.decl, button.alert
{
	color: red;
	border-color: red;
	background-color: #f3efe0;
	background-image: url(../../images/white-top-bottom.png) !important;
	background-repeat: repeat-x !important;
	background-position: 0 -5px !important;
}

input.accept, button.accept
{
	background-color: green;
	background-image: url(../../images/white-top-bottom.png) !important;
	background-repeat: repeat-x !important;
	background-position: 0 -5px !important;
}


/*
 * jQuery UI specific styling
 */

/* border layout */

.ui-layout-pane
{ /* all 'panes' */
	background: transparent;
	border: 1px solid #43301F;
	/* DO NOT add scrolling (or padding) to 'panes' that have a content-div,
	   otherwise you may get double-scrollbars - on the pane AND on the content-div
	*/
}

.ui-layout-pane-south
{ /* this is the footer */
	background-color: #43301F;
	color: #AB9F91;
}

/* (scrolling) content-div inside pane allows for fixed header(s) and/or footer(s) */
.ui-layout-content
{

}

/*
 *	RESIZER-BARS
 */
.ui-layout-resizer
{ /* all 'resizer-bars' */
	background: #674B33;
	border: 1px solid #43301F;
	border-width: 0;
}

.ui-layout-resizer-drag
{ /* REAL resizer while resize in progress */

}

.ui-layout-resizer-hover
{ /* affects both open and closed states */

}

/* NOTE: It looks best when 'hover' and 'dragging' are set to the same color,
	otherwise color shifts while dragging when bar can't keep up with mouse */
.ui-layout-resizer-open-hover , /* hover-color to 'resize' */
.ui-layout-resizer-dragging
{ /* resizer beging 'dragging' */
	background: #EFEAE0;
}

.ui-layout-resizer-dragging
{ /* CLONED resizer being dragged */
	border-left:  1px solid #43301F;
	border-right: 1px solid #43301F;
}

/* NOTE: Add a 'dragging-limit' color to provide visual feedback when resizer hits min/max size limits */
.ui-layout-resizer-dragging-limit
{ /* CLONED resizer at min or max size-limit */
	background: #E1A4A4; /* red */
}

.ui-layout-resizer-closed-hover
{ /* hover-color to 'slide open' */
	background: #EBD5AA;
}

/*
 *	TOGGLER-BUTTONS
 */
.ui-layout-toggler
{
	border: 1px solid #43301F; /* match pane-border */
	background-color: #43301F;
}

.ui-layout-resizer-hover .ui-layout-toggler
{
	/* default is
	opacity: .60;
	filter:  alpha(opacity=60); */
}

.ui-layout-toggler-hover , /* need when NOT resizable */
.ui-layout-resizer-hover .ui-layout-toggler-hover
{ /* need specificity when IS resizable */
	background-color: #FC6;
	opacity: 1.00;
	filter:  alpha(opacity=100);
}

.ui-layout-toggler-north ,
.ui-layout-toggler-south
{
	/* default is
	border-width: 0 1px; /* left/right borders */
}

.ui-layout-toggler-west ,
.ui-layout-toggler-east
{
	/* default is
	border-width: 1px 0; /* top/bottom borders */
}

/*
 * style the text we put INSIDE the togglers
 */
.ui-layout-toggler .content
{
	color: #666;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	padding-bottom: 0.35ex; /* to 'vertically center' text inside text-span */
}
/* end of border layout */


/* button text element */
.ui-button
{
	margin: .2em !important;
	font-size: 78% !important;
	line-height: 1em !important;
	font-weight: bold !important;
}

/* autocomplete element */
ul.ui-autocomplete
{
	max-width: 250px !important;
	background-color: #91CBDD;
	font-weight: bold;
}

ul.ui-autocomplete li a{
	text-decoration:none !important;
	padding: 10px 17px;
	font-size: 0.78em;
}






#EntryTabs ul.ui-tabs-nav, #HousingTabs ul.ui-tabs-nav, #HorseTabs ul.ui-tabs-nav { padding: 0 0 0 8px !important; }
#EntryTabs .ui-tabs-nav li, #HousingTabs .ui-tabs-nav li, #HorseTabs .ui-tabs-nav li { margin: .1em .1em 0 0 !important; }

#EntryTabs .ui-tabs-nav li a:link,
#EntryTabs .ui-tabs-nav li a:visited,
#EntryTabs .ui-tabs-nav li a:hover,
#EntryTabs .ui-tabs-nav li a:active,
#HousingTabs .ui-tabs-nav li a:link,
#HousingTabs .ui-tabs-nav li a:visited,
#HousingTabs .ui-tabs-nav li a:hover,
#HousingTabs .ui-tabs-nav li a:active,
#HorseTabs .ui-tabs-nav li a:link,
#HorseTabs .ui-tabs-nav li a:visited,
#HorseTabs .ui-tabs-nav li a:hover,
#HorseTabs .ui-tabs-nav li a:active
{
	font-size: .8em;
	letter-spacing: 1px;
	line-height: 1.2em;
	padding: 4px .6em 3px;
	color: #000;
}

#EntryTabs .ui-tabs-nav li.ui-tabs-selected a:link,
#EntryTabs .ui-tabs-nav li.ui-tabs-selected a:visited,
#EntryTabs .ui-tabs-nav li.ui-tabs-selected a:hover,
#EntryTabs .ui-tabs-nav li.ui-tabs-selected a:active,
#HousingTabs .ui-tabs-nav li.ui-tabs-selected a:link,
#HousingTabs .ui-tabs-nav li.ui-tabs-selected a:visited,
#HousingTabs .ui-tabs-nav li.ui-tabs-selected a:hover,
#HousingTabs .ui-tabs-nav li.ui-tabs-selected a:active,
#HorseTabs .ui-tabs-nav li.ui-tabs-selected a:link,
#HorseTabs .ui-tabs-nav li.ui-tabs-selected a:visited,
#HorseTabs .ui-tabs-nav li.ui-tabs-selected a:hover,
#HorseTabs .ui-tabs-nav li.ui-tabs-selected a:active { color:#fff !important; }

#EntryTabs .ui-tabs-panel, #HousingTabs .ui-tabs-panel, #HorseTabs .ui-tabs-panel { padding: 20px 9px; !important; }


/* dataTables stuff */
tfoot input.search_init
{
	color: #999;
}

td.group
{
	background-color: #9B9283;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	color: #FFFFFF;
}

td.details {
	background-color: #d1cfd0;
	border: 2px solid #A19B9E;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */

table.display tr.odd.RowShading1 {
	background-color: #f2cece;
}

table.display tr.even.RowShading1 {
	background-color: #f2dfdf;
}

table.display tr.odd.RowShading2 {
	background-color: #d7f2ce;
}

table.display tr.even.RowShading2 {
	background-color: #e4f2df;
}

table.display tr.odd.RowShading3 {
	background-color: #f2e4ce;
}

table.display tr.even.RowShading3 {
	background-color: #f2ebdf;
}

table.display tr.odd.RowShading4 {
	background-color: #cee5f2;
}

table.display tr.even.RowShading4 {
	background-color: #dfebf2;
}

table.display tr.odd.RowShading5 {
	background-color: #ebcef2;
}

table.display tr.even.RowShading5 {
	background-color: #eedff2;
}

table.display tr.odd.RowShading6 {
	background-color: #cdcdf3;
}

table.display tr.even.RowShading6 {
	background-color: #dfdff3;
}

table.display tr.odd.RowShading7 {
	background-color: #bebec9;
}

table.display tr.even.RowShading7 {
	background-color: #d6d6db;
}


tr.odd {
	background-color: #E9EDEF;
}

tr.even {
	background-color: white;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}

/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
tr.odd td.sorting_1 {
	background-color: #C7D3D6;
}

tr.odd td.sorting_2 {
	background-color: #DEE8EB;
}

tr.odd td.sorting_3 {
	background-color: #F2F6F7;
}

tr.even td.sorting_1 {
	background-color: #D5DEE0;
}

tr.even td.sorting_2 {
	background-color: #E6EEF0;
}

tr.even td.sorting_3 {
	background-color: #FFFFFF;
}
/* For the Conditional-CSS grading rows */
/*
 	Colour calculations (based off the main row colours)
	Level 1:
		dd > c4
		ee > d5
	Level 2:
		dd > d1
		ee > e2
 */
tr.odd.RowShading1 td.sorting_1 {
	background-color: #d59595;
}

tr.odd.RowShading1 td.sorting_2 {
	background-color: #d1ffd1;
}

tr.odd.RowShading1 td.sorting_3 {
	background-color: #d1ffd1;
}

tr.even.RowShading1 td.sorting_1 {
	background-color: #e4a7a7;
}

tr.even.RowShading1 td.sorting_2 {
	background-color: #e2ffe2;
}

tr.even.RowShading1 td.sorting_3 {
	background-color: #e2ffe2;
}

tr.odd.RowShading2 td.sorting_1 {
	background-color: #a5d595;
}

tr.odd.RowShading2 td.sorting_2 {
	background-color: #d1d1ff;
}

tr.odd.RowShading2 td.sorting_3 {
	background-color: #d1d1ff;
}

tr.even.RowShading2 td.sorting_1 {
	background-color: #b8e6a8;
}

tr.even.RowShading2 td.sorting_2 {
	background-color: #e2e2ff;
}

tr.even.RowShading2 td.sorting_3 {
	background-color: #e2e2ff;
}

tr.odd.RowShading3 td.sorting_1 {
	background-color: #d5bc95;
}

tr.odd.RowShading3 td.sorting_2 {
	background-color: #ffd1d1;
}

tr.odd.RowShading3 td.sorting_3 {
	background-color: #ffd1d1;
}

tr.even.RowShading3 td.sorting_1 {
	background-color: #e6cda8;
}

tr.even.RowShading3 td.sorting_2 {
	background-color: #ffe2e2;
}

tr.even.RowShading3 td.sorting_3 {
	background-color: #ffe2e2;
}

tr.odd.RowShading4 td.sorting_1 {
	background-color: #95bed5;
}

tr.odd.RowShading4 td.sorting_2 {
	background-color: #d1d1d1;
}

tr.odd.RowShading4 td.sorting_3 {
	background-color: #d1d1d1;
}

tr.even.RowShading4 td.sorting_1 {
	background-color: #a8cfe6;
}

tr.even.RowShading4 td.sorting_2 {
	background-color: #e2e2e2;
}

tr.even.RowShading4 td.sorting_3 {
	background-color: #e2e2e2;
}

tr.odd.RowShading5 td.sorting_1
{
	background-color: #c895d5;
}

tr.even.RowShading5 td.sorting_1
{
	background-color: #d9a8e6;
}


tr.odd.RowShading6 td.sorting_1
{
	background-color: #9595d5;
}

tr.even.RowShading6 td.sorting_1
{
	background-color: #a8a8e6;
}

tr.odd.RowShading7 td.sorting_1
{
	background-color: #8b8b98;
}

tr.even.RowShading7 td.sorting_1
{
	background-color: #9f9fa4;
}


/*
 * Row highlighting example
 */
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}


.paging_full_numbers span.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
	background-color: #99B3FF;
}


.vnav ul, .vnav ul li
{
	border-color: #000;
}

.vnav ul a, .vnav ul a:link, .vnav ul a:visited, .vnav ul a:active
{
	color: #000;
	background-color: #D9D5CD;
}

.vnav ul li a:hover
{
	color: #FFF1DF;
	background-color: #403E39;
}

select option.BlankOption
{
	 border: 1px solid #89814A;
	 background-color: #BCB89D;
	 color: #FFFFFF;
}

.headerRow2
{
	background-color: #6E7E9D;
	color: #FFF8E6;
}

.cell1
{
	background-color: #EBE6E5;
}

.cell2
{
	background-color: #D8D1CD;
}

.medorange
{
	background-color: #CCBA8F;
}

.ltorange
{
	background-color: #DFD3B5;
}

div.infoBox65, div.infoBox50
{
	background-color: #EFEAE0;
	border: 3px ridge #2F2C27;
	color: #2F2C27;
}

.newsHeader
{
	border: 1px solid #443F3A;
	background-color: #BCAF96;
	color: #000;
}


div.cashbox, div.headerBar
{
	border: 1px solid #1B2436;
}

div.cashbox2
{
	border: double #1B2436;
}

div.name, div.newsL
{
	border: 3px ridge #405580;
}

div.name2
{
	border: 2px solid #1B2436;
}

div.borderedFull
{
	border: 1px solid #1B2436;
}

div.newsTextB
{
	border: 3px groove #CFD6E6;
}

.headerRow1
{
	border: 1px solid #403E39;
}

.headerRow3
{
	border: 1px solid #002776;
}

.headerRow4
{
	border: 1px solid #002776;
}

.headerRow5
{
	color: #FFF;
}

.headerRow6
{
	border: 1px solid #660000;
}

.row1
{
	border: 1px solid #403E39;
}

.row2
{
	border: 1px dotted #403E39;
}

.row1b
{
	border: 1px solid #1B2436;
}

.row2b
{
	border: 1px dotted #1B2436;
}

.row1c
{
	border: 1px solid #660000;
}

.row2c
{
	border: 1px dotted #660000;
}

.cell3
{
	border: 1px solid #002776;
}

div.cashbox
{
	background-color: #7F7B73;
}

div.cashbox2
{
	background-color: #FFF;
}

div.newsL, div.name
{
	background-color: #ACB2BF;
}

div.name2, div.borderedFull, div.newsTextB
{
	background-color: #EBE6E5;
}

.borderedFull p
{
	color: #000;
}

.newsTextB h1
{
	color: #000;
}

tr.highlightRow
{
	background-color: #403E39;
	color: #FFF8E6;
}

.highlightRow a
{
	color: #FFF8E6;
}

.headerRow1
{
	background-color: #7F7B73;
	color: #FFF8E6;
}

.headerRow3
{
 	background-color: #A2A8BF;
	color: #FFF8E6;
}

.headerRow4
{
	background-color: #6E7E9D;
	color: #D2D2D8;
}

.headerRow5
{
	background-color: #000;
	color: #FFF;
}

.headerRow6
{
	background-color: #BC8F8F;
	color: #FFF8E6;
}

.row1
{
	background-color: #D9D5CD;
}

.row2
{
	background-color: #BFB9AC;
}

.row1b
{
	background-color: #EBE6E5;
}

.row2b
{
	background-color: #D8D1CD;
}

.row1c
{
	background-color: #EBE6E5;
}

.row2c
{
	background-color: #D8D1CD;
}

.cell3
{
	background-color: #A2A8BF;
	color: #FFF8E6;
}

.white1
{
	background-color: #FFF;
}

.linen
{
	background-color: #f3efe0;
}

.cream
{
	background-color: #F7F3ED;
}

.blue1
{
	background-color: #A2A8BF;
}

.blue2
{
	background-color: #D2D2D8;
}

.rose
{
	background-color: #BC8F8F;
}

.rose2
{
	background-color: #DDC7C4;
}

.sandstone
{
	background-color: #A78D84;
}

.sandstone1
{
	background-color: #CABDB7;
}

.sandstone2
{
	background-color: #D8D1CD;
}

.tan
{
	background-color: #EBE6E5;
}

.ltgrey
{
	background-color: #FAFAFA;
}

.black
{
	background-color: #000;
}

.medgreen
{
	background-color: #A1A999;
}

.medpurple
{
	background-color: #A999A4;
}

.medorange
{
	background-color: #CCBA8F;
}

.ltorange
{
	background-color: #DFD3B5;
}

table.fullB
{
	background-color: #EFEAE0;
	border: 3px ridge #B39068;
}



/* text colors */

.red
{
	color: red;
}

.green
{
	color: green;
}

.blue
{
	color: blue;
}

.purple
{
	color: purple;
}

.aqua
{
	color: aqua;
}

.fuchsia
{
	color: fuchsia;
}

.gray
{
	color: gray;
}

.lime
{
	color: lime;
}

.maroon
{
	color: maroon;
}

.navy
{
	color: navy;
}

.olive
{
	color: olive;
}

.silver
{
	color: silver;
}

.teal
{
	color: teal;
}

.white
{
	color: white;
}

.yellow
{
	color: yellow;
}

.gold
{
	color: #FFDD00;
}

.orange
{
	color: #FF8C00;
}

.tomato
{
	color: #FF6347;
}

.greenyellow
{
	color: #32CD32;
}

.darkolive
{
	color: 	#556B2F;
}

.darkcyan
{
	color: #008B8B;
}

.medblue
{
	color: #1E90FF;
}

.linentxt
{
	color: #f3efe0;
}
